WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress Beta Tester] Tries to upgrade 3.0b1 to 2.9.1

[Plugin: WordPress Beta Tester] Tries to upgrade 3.0b1 to 2.9.1

Viewing 1 replies (of 1 total)
  • I’ve added a warning for this scenario in version 0.90 of the plugin.

    I’ll look at auto-detecting the best default configuration in the next version.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress Beta Tester] Tries to upgrade 3.0b1 to 2.9.1’ is closed to new replies.
Skip to toolbar